[CP2K-user] 7.1 don't work with mpi error

brhr iwao.... at gmail.com
Mon Feb 24 01:07:06 UTC 2020


Dear cp2k developers and users

So far I can not find an obvious problem, I placed the cp2k 7.1 binary for 
Windows 
(binding with fftw3, libxc, libint2, spglib and sirius) on
https://github.com/brhr-iwao/CP2K_for_Windows/releases

It would be appreciated to post if you find a problem.

Best Regards

Aoyama Iwao
 

>  
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.cp2k.org/archives/cp2k-user/attachments/20200223/899055d6/attachment.html>


More information about the CP2K-user mailing list